package errors

const (
	ID_LESS_THAN_ONE                     = "ID must be greater than 0 !"
	USERNAME_EMPTY                       = "Username cannot be empty !"
	NIK_EMPTY                            = "Nik cannot be empty !"
	TYPES_EMPTY                          = "Types cannot be empty !"
	DISPOSAL_TYPE_EMPTY                  = "Disposal Type cannot be empty !"
	ID_DISPOSAL_GROUP_EVENT_EMPTY        = "Id Disposal Group Event cannot be empty !"
	DISPOSAL_TYPE_INVALID                = "Disposal Type must be System or Non - System !"
	ID_DISPOSAL_GROUP_EVENT_INVALID      = "Id Disposal Group Event must be greater than 0 !"
	ID_PARENT_EMPTY                      = "Id Parent cannot be empty !"
	ID_PARENT_INVALID                    = "Id Parent must be greater than 0 !"
	ID_DISPOSAL_GROUP_EVENT_NOT_FOUND    = "Id Disposal Group Event Not Found !"
	ID_PARENT_NOT_FOUND                  = "Id Parent Not Found !"
	DATA_NOT_FOUND                       = "Data Not Found !"
	ID_ACTIVE_REQUEST_LIST_LESS_THAN_ONE = "Id Active Request List must be greater than 0 !"
	NIK_IS_REQUIRED                      = "Nik is required !"
	TYPE_IS_REQUIRED                     = "Type is required !"
	ID_REQUEST_LESS_THAN_ONE             = "Id Request must be greater than 0 !"
	TYPE_IS_NOT_VALID                    = "Type is not valid !"
	DEPARTMENT_ID_LESS_THAN_ONE          = "Department Id must be greater than 0 !"
	PURCHASING_GROUP_CODE_IS_REQUIRED    = "Purchasing Group Code is required !"
	REQUEST_LESS_THAN_ONE                = "Request must be greater than 0 !"
	LINE_IS_NOT_FOUND                    = "Line Code is not found !"
	ID_GET_APPROVAL_BY_GROUP_ID          = "Id Get Approval By Group Id must be greater than 0 !"
	DATA_GET_ONE_RESPONSE_REQUET         = "Data Get One Response Request cannot be empty !"
)
